%! TeX program = lualatex
\documentclass[egregdoesnotlikesansseriftitles,titlepage,leqno,10pt]{scrarticle}
\input{../preamble.tex}
\title{Calculus-2}
\publishers{\centering\includegraphics[scale=1.5]{~/Personal/latex/Escudo-UdeA-.pdf}}
\begin{document}
 \maketitle
 \tableofcontents
    % start lectures
    \input{lec_01.tex}
    \input{lec_02.tex}
    \input{lec_03.tex}
    \input{lec_04.tex}
    \input{lec_05.tex}
    \input{lec_06.tex}
    % end lectures
\end{document}
